/*vcplugin*/
.sale_price{
  color: #D6186C;
  font-size: 1.2rem;
  line-height: 1.3;
  font-weight: 600;
}
.sale_price s{
  display: block;
  font-size: 1.8rem;
  color: #000;
}
.sale_price strong{
  margin-right: 1.0rem;
  font-size: 4.0rem;
  line-height: 1.0;
  font-weight: 500;
}
.sale_price strong.eng{
  display: block;
}
.sale_price span{
  font-size: 1.8rem;

}
@media (max-width : 769px){
.sale_price span{
  display: block;
}
.sale_price span.inline_en{
  display: inline;
}
}